package com.maintain.common.enums;

import lombok.Getter;

/**
 * 报修单结算状态
 *
 * @author liushuai
 */
@Getter
public enum PickingSettlementState {

    ONE(1, "待结算"),
    TWO(2, "待确认"),
    THREE(3, "已确认");

    private final Integer code;
    private final String info;

    PickingSettlementState(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
